<?php
    include('config.php');
    use setasign\Fpdi\Fpdi;

    require_once('fpdf181/fpdf.php'); 
    require_once('fpdi2/src/autoload.php'); 
    require_once('mis_variables_pdf.php'); 

    $pdf = new FPDI();

    # Pagina 1
    $pdf->AddPage(); 
    $pdf->setSourceFile('Files_Pdf/Ficha_arrendatario_lagunamar.pdf'); 
    $tplIdx = $pdf->importPage(1); 
    $pdf->useTemplate($tplIdx); 
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(52,42);
    $pdf->Write(9,$nombreEncargado);

    #RUT
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(125,42);
    $pdf->Write(9,$Cargo);

    #DIRECCION
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(40,56);
    $pdf->Write(10,$nombreEncargado);

    #TELEFONO FIJO
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(45,67);
    $pdf->Write(10,$nombreEncargado); 

    #TELEFONO CELULAR
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(135,67);
    $pdf->Write(10,$nombreEncargado);

    #CORREO
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(57,77);
    $pdf->Write(10,$nombreEncargado);

    #PERIODIO DE ARRIENDOS DIAS
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(58,90);
    $pdf->Write(9,$nombreEncargado);

    #DEPARTAMENTO
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(118,90);
    $pdf->Write(9,$num_dpto);

    #ESTACIONAMIENTO
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(182,90);
    $pdf->Write(9,$estacionamiento);

    #FECHA_IN
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(30,100);
    $pdf->Write(10,$nombreEncargado);

    #FAMILIAR1
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(27,138);
    $pdf->Write(10,$nombreEncargado);

    #RUT FAMILIAR 1
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(120,138);
    $pdf->Write(10,$nombreEncargado);

    #FAMILIAR2
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(27,146);
    $pdf->Write(10,$nombreEncargado);

    #RUT FAMILIAR 2
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(120,146);
    $pdf->Write(10,$nombreEncargado);

    #FAMILIAR3
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(27,153);
    $pdf->Write(10,$nombreEncargado);

    #RUT FAMILIAR 3
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(120,153);
    $pdf->Write(10,$nombreEncargado);
    
    #FAMILIAR4
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(27,161);
    $pdf->Write(10,$nombreEncargado);

    #RUT FAMILIAR 4
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(120,161);
    $pdf->Write(10,$nombreEncargado);

    #FAMILIAR5
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(27,169);
    $pdf->Write(10,$nombreEncargado);

    #RUT FAMILIAR 5
    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(120,169);
    $pdf->Write(10,$nombreEncargado);
    
  
    



    # Pagina 2
    $pdf->AddPage(); 
    $tplIdx1 = $pdf->importPage(2); 
    $pdf->useTemplate($tplIdx1);     
    $pdf->SetFont('Arial', 'B', '12'); 
    $pdf->SetXY(60,95);
    $pdf->Write(10,$trabajoRealizar." - ".$posicion." - ".$dimension);


    $pdf->SetFont('Arial', 'B', '12'); 
    $pdf->SetXY(10,140);
    $pdf->Write(10,$materiales);

    $pdf->SetFont('Arial', 'B', '12'); 
    $pdf->SetXY(10,145);
    $pdf->Write(10,$id." - ".$codigo." - ".$descripcion." - ".$cantidad);

    $pdf->SetFont('Arial', 'B', '12'); 
    $pdf->SetXY(10,150);
    $pdf->Write(10,$id1." - ".$codigo1." - ".$descripcion1." - ".$cantidad1);


    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(107,200);
    $pdf->Write(10,$textosupervisor);

    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(107,205);
    $pdf->Write(10,$namesupervisor);

    $pdf->SetFont('Arial', 'B', '11'); 
    $pdf->SetXY(80,250);
    $pdf->Write(10,$nombreFirma);
    $pdf->Image('firmas/one.png', 90, 248, 40, '', 'PNG', '', 'T', false, 300, '', false, false, 0, false, false, false);


    $pdf->Output('Files_Pdf/VYWQ_15_12_2020.pdf', 'I'); //SALIDA DEL PDF
    //    $pdf->Output('original_update.pdf', 'F');
    //    $pdf->Output('original_update.pdf', 'I'); //PARA ABRIL EL PDF EN OTRA VENTANA
    //	  $pdf->Output('original_update.pdf', 'D'); //PARA FORZAR LA DESCARGA
?>